<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LogVerify Method
DatabaseEnvironment Class See Also Send Feedback

Verify log records of this environment.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public int LogVerify(
    	LogVerifyConfig config
    )

Visual Basic (Declaration)

    Public Function LogVerify ( _
    	config As LogVerifyConfig _
    ) As Integer

Visual C++

    public:
    int LogVerify(
    	LogVerifyConfig^ config
    )

#### Parameters

config
  Type: BerkeleyDB..::.LogVerifyConfig
  Log verification configuration object.

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace